<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-24.4500</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.9700</MDI>
      <MDI key="STATISTICS_MEAN">-1.4570</MDI>
      <MDI key="STATISTICS_STDDEV">7.1420</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
